石鑫华视觉论坛微信公众号:石鑫华视觉

 找回密码
 注册会员
查看: 444|回复: 0

[驱动程序] 宝视纳Basler-blaze pylon补充软件包 1.0.0 - Linux x86_64(不含blaze Viewer) - Debian安装软件包 for pylon 6.2.0

[复制链接]
  • TA的每日心情
    郁闷
    昨天 07:37
  • 签到天数: 3218 天

    连续签到: 88 天

    [LV.Master]2000FPS

     楼主| 发表于 2023-4-11 14:33:09 | 显示全部楼层 |阅读模式 来自:广东省东莞市 电信

    注册登陆后可查看附件和大图,以及购买相关内容

    您需要 登录 才可以下载或查看,没有账号?注册会员

    x
    宝视纳Basler-blaze pylon补充软件包 1.0.0 - Linux x86_64(不含blaze Viewer) - Debian安装软件包  for pylon 6.2.0

    文件名: pylon-supplementary-package-for-blaze-1.0.0.c86be13_amd64_no_viewer.deb
    文件大小: 9467450 字节 (9.03 MB)
    修改日期: 2023-04-11 14:28
    MD5: 92d2177699e97ecb0c8b888d3d652b76
    SHA1: 91c3a6043f1c72d5c999561e1e1a1b5695573974
    SHA256: 22a6a061d9c854d0ad2e517507f8b3bf143fa4eb2c875ca50bfb7cd69bf5e8a8
    CRC32: c02f823b

    blaze pylon补充软件包 1.0.0 - Linux x86_64(不含blaze Viewer) - Debian安装软件包
    blaze pylon补充软件包需要安装pylon 6.2.0或更高版本
    版本: 1.0.0
    兼容: pylon 6.2.0
    操作系统: Linux x86 – 64bit
    在此处下载blaze pylon补充软件包,轻松设置和配置Basler blaze 3D相机。这个软件包不包含blaze Viewer作为配置和可视化工具。

    Linux版本信息
    该版本的补充软件包(不含Viewer)可兼容Ubuntu 16.04或更高版本。另提供适用于Ubuntu 18.04或更高版本并且包含blaze Viewer的版本

    安装要求
    blaze pylon补充软件包需要安装pylon 6.2.0或更高版本。

    百度网盘下载地址:
    链接:https://pan.baidu.com/s/1CkI5nGOwJ9_a_M6y7hrxJQ
    提取码:
    游客,如果您要查看本帖隐藏内容请回复

    --来自百度网盘超级会员V5的分享

    Basler官方下载地址:
    游客,如果您要查看本帖隐藏内容请回复
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 注册会员

    本版积分规则

    LabVIEW HALCON图像处理入门教程(第二版)
    石鑫华机器视觉与LabVIEW Vision图像处理PDF+视频教程11种全套
    《LabVIEW Vision函数实例详解》教程-NI Vision所有函数使用方法介绍,基于NI VISION2020,兼容VDM21/22/23
    LabVIEW图像处理教程
    机器视觉商城淘宝店铺
    视觉论坛充值赞助方法

    QQ|石鑫华视觉论坛 |网站地图

    GMT+8, 2024-5-31 04:08

    Powered by Discuz! X3.4

    © 2001-2024 Discuz! Team.

    快速回复 返回顶部 返回列表